Solaris 10 (x86) : 147267-05

High Nessus Plugin ID 56439


The remote host is missing Sun Security Patch number 147267-05


SunOS 5.10_x86: nss_ldap patch.
Date this patch was last updated by Sun : Apr/26/12


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 56439

File Name: solaris10_x86_147267.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2011/10/10

Modified: 2013/02/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/Solaris/showrev

Patch Publication Date: 2012/04/26